loop=1
images=4
image0=rsrc/filia/stand/filia_walk1.png
image1=rsrc/filia/stand/filia_walk2.png
image2=rsrc/filia/stand/filia_walk3.png
image3=rsrc/filia/stand/filia_walk4.png
rate0=6
rate1=6
rate2=6
rate3=6
